BODY {FONT-FAMILY: Arial; MARGIN: 0pt}

a:hover { background-color: lightgreen}
 
a:active { background-color: orange}
 
h1 {font-weight: bold; font-size: 20pt;  color: blue; font-family: Arial;}

h2 {font-weight: bold; font-size: 14pt;  color: blue; font-family: Arial;}

TD{font-family: Arial; font-size: 10pt;}

body { 	scrollbar-face-color: #FFCC99; 	scrollbar-highlight-color: white; 	scrollbar-shadow-color: red; scrollbar-3dlight-color: lime; 	scrollbar-arrow-color:  blue; 	scrollbar-track-color: orange; 	scrollbar-darkshadow-color: white; }